
form{
	width:450px;
	margin:auto;
	background:rgba(226,226,226,1);
	padding:10px 20px;
	box-sizing:border-box;
	margin-top:20px;
	border-radius:10px;
	
}
h2{
	color:#fff;
	text-align:center;
	margin:0;
	font-size:30px;
	margin-botton:20px;
}
input,textarea{
	width:100%;
	margin-bottom:20px;
	padding:7px;
	box-sizing:border-box;
	font-size:17px;
	border:none;
}
textarea{
	min-height:100px;
	max-height:200px;
}
#boton{
	background:#31384A;
	color:#fff;
	padding:20px;
}
#boton:hover{
	cursor:pointer;
}

@media (max-width:480px){
	form{
		whidth:100%;
	}
}
